.bootstrap-tagsinput:focus {

    color: #8898aa;
    border-color: #5e72e4;
    outline: 0;
    background-color: #fff;
    box-shadow: 0 3px 9px rgba(50, 50, 9, 0), 3px 4px 8px rgba(94, 114, 228, .1);

}
.bootstrap-tagsinput {

    font-size: .875rem;
    height: calc(1.5em + 1.25rem + 5px);
    transition: all .15s ease-in-out;

}

.bootstrap-tagsinput  {

    font-size: .875rem;
    font-weight: 400;
    line-height: 1.5;
    display: block;
    width: 100%;
    height: auto;
    padding: .7rem .75rem;
    transition: all .15s cubic-bezier(.68, -.55, .265, 1.55);
    color: #8898aa;
    border: 1px solid #dee2e6;
    border-radius: .25rem;
    background-color: #fff;
    background-clip: padding-box;
    box-shadow: 0 3px 2px rgba(233, 236, 239, .05);

}
.bootstrap-tagsinput input {
    width: 200px;
}
.bootstrap-tagsinput .badge {
    padding: .1rem .625rem .1rem;
    font-size: 12px;
}

#datatable-leadresult td,#datatable-leadresult th{
    width:1%;
    max-width:190px;
    overflow:hidden;
}

#datatable-leadresult td{
    padding-top:0.5rem;
    padding-bottom:0.5rem;
}

#datatable-leadresult_filter input{
    display: inline;
    width: 170px;
    margin-left: 5px;
}

.btn-xs {
    padding: .1rem .5rem;
}

.table tfoot th {
    font-size: .65rem;
    padding-top: .75rem;
    padding-bottom: .75rem;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-bottom: 1px solid #e9ecef;
}


#datatable-leadresult_info,#datatable-leadresult_paginate{
    width:50%;
}
#datatable-leadresult_info{
    float:left;
}
#datatable-leadresult_paginate{
    float:right;
}

#datatable-leadresult_wrapper:after{
    content:'';
    clear:both;
    display:table;
}


.blurred{
    color: transparent;
    text-shadow: rgb(45, 45, 45) 0px 0px 7px;
}

.swal2-popup .swal2-content {
    font-size: 1rem;
    font-style: italic;
    font-weight: 400;
    color: #b3b3b3;
}
a {
    color: #005aa5;
}

.bg-primary {
    background-color: #222 !important;
}

body {
    background-color: #f5fbff;
    font-family: 'Roboto', sans-serif;
}
.btn-primary {
    border-color: #333;
    background-color: #4a4a4a;
}
.btn-primary:hover {
    border-color: #84c7ff;
    background-color: #84c7ff;
}

.footer {
    background: transparent;
}

.btn-neutral {
    color: #005aa5;
}

.page-item.active .page-link {
    border-color: transparent;
    background-color: #444;
}

b, strong {
    font-weight: bold;
}

.navbar {
    padding: 0.5rem 1rem;
}

.custom-toggle input:checked + .custom-toggle-slider::before {
    background: #00cc67;
}

.custom-toggle input:checked + .custom-toggle-slider {
    border: 1px solid #00cc67;
}

.text-primary {
    color: #353535 !important;
}
.card {
    border: solid 1px #eee;
    box-shadow: none;
}

.table th, .table td {
    padding: 0.4rem;
}

.modal-header {
padding: 1rem;
align-items: first baseline;
background:#f5f5f5;
}

.modal-body {
    padding: 1rem;
}

.buttons-page-length {
    background: #059805 !important;
    border-color: #059805 !important;
}
div.dt-button-info{
    z-index:99999;
}
.page-item .page-link, .page-item span {
    width: 25px;
    height: 25px;
    font-size: 12px;
    font-weight: 500;
}


.navbar-vertical.navbar-expand-xs .navbar-nav .nav-link {
    padding: .45rem 1.5rem;
}

.navbar-vertical.navbar-expand-xs .navbar-nav .nav .nav-link {
    padding-left: 1.5rem;
}
.sidenav-header {
    height: 50px;
}